Create an organization chart

In this article
  • Overview
    • Common organization chart terms
    • Tools for editing an organization chart
  • Create an organization chart
  • Create a title for your organization chart
  • Convert a box from one type to another
  • Insert a box between a subordinate and a manager
  • Add a custom box or line
    • Draw a vertical or horizontal line
    • Draw a diagonal line
    • Draw a connecting line between two boxes
    • Draw a custom box
  • Add background text

Overview

When you open a new organization chart, the Organization Chart Add-in for Microsoft Office programs displays either a template containing a single box or a template containing four boxes.

Template with one box

Template with one box

Template with 4 boxes

Template with four boxes

To change which template is displayed when you create a new organization chart, on the Edit menu, click Options, and then click the option that you want in the Options dialog box.

To add a box to your organization chart, click a box tool, and then click an existing box. Box tools include Subordinate Subordinate box tool, Left Co-worker Left Co-worker box tool, Right Co-worker Right Co-worker box tool,Manager Manager box tool, and Assistant Assistant box tool. Box tools appear across the top of the Organization Chart window.

You can add as many boxes as you want, and you can type over the text in a box to enter information about people in your organization. Although the boxes have specific field labels in them, the field labels are only placeholders, so you can enter any type of information in them.

By using the styles in the Styles menu, you can change the arrangement of boxes in an organization chart group or subgroup.

You can also create a custom box or line for your organization chart.

Common organization chart terms

The following common terms will make it easier to work with Organization Chart.

  • Branch A branch is a box and all of the boxes that report to it, all the way to the bottom of the organization chart.

  • Co-managers Co-managers have the same manager and share responsibility for the same group of subordinates. You can show the co-manager relationship by using the Co-Manager style in the Styles menu.

  • Co-workers Co-workers have the same manager and form a group.

  • Group A group consists of all of the boxes that report to the same manager, excluding assistant boxes. The group is the basic building block of all organization charts. For example, if a company has a Vice President of Operations, and three Operations Managers report to the Vice President of Operations, then the three Operations Managers would all be in the same group. If an Operations Manager has five subordinates, those five subordinates would form their own group. You can have up to 255 groups in your organization chart.

  • Level The top box in your organization chart is at level 1, the boxes that report to it directly are at level 2, the boxes reporting to them are at level 3, and so on. You can have up to 50 levels in your organization chart.

  • Subgroup A subgroup is a grouping within a larger group.

  • Subordinate A Subordinate reports to a manager.

Tools for editing an organization chart

To edit your organization chart, use the following tools (all of the tools are all located in the upper-left corner of the Organization Chart window.)

  • Use the Select tool Button image to drag boxes and lines.
  • Use the Text tool Button image to enter text into boxes, the title areas, and the organization chart background.
  • Use the Zoom tool to reduce your organization chart so that it fits in the window, or to magnify any part of your organization chart. If your organization chart is reduced, a magnifier symbol Zoom symbol appears in the upper-left corner of the organization chart window. If your organization chart is already at actual size , a chart symbol Chart symbol appears in the upper-left corner of the organization chart window.

Tip For information about your organization chart, such as the number of boxes, the number of boxes currently selected, the level of the boxes currently selected, or the current group style, click Chart Info on the Help menu. If you select boxes at multiple levels, the Chart Info command shows the level of the first box that you selected. The group styles are numbered from left to right, top to bottom. For example, the style in the second row, second column is group style 5. The Assistant style is style 7, and the Co-Manager style is style 8.

Top of Page

Create an organization chart

  1. On the Insert tab, in the Text group, click Object, and then click Organization Chart Add-in for Microsoft Office programs.
  2. Click the tool for the type of box that you want to add.

    For example, to add a Manager box, click the Manager tool Button image at the top of the Organization Chart window.

  3. Click the box in the organization chart that you want to attach the new box to. When you finish creating boxes, click the Select tool Button image to deactivate the box tool.

    To create multiple boxes of the same type, click the box tool multiple times, and then click the box in your organization chart that you want to attach the new boxes to.

    Alternatively, you can press and hold SHIFT when you click the box tool. This activates the box tool so that you can create multiple boxes without having to click the box tool each time.

  4. To type text in a box, either click the box and then start typing in the first field, or press ENTER and then start typing.

    Press TAB or ENTER to move to another field that you want to add information to, and then type the information.

    5. Notes

    • After you add the boxes that you want, you can change the color or border of a box, add a shadow to your box, or change the thickness, color or style of a line.

Tip To change which template is displayed when you create a new organization chart, on the Edit menu, click Options, and then click one of the following:

  • To display four boxes each time you open a new organization chart, click Use standard 4-box template for new charts.
  • To display a single box each time you open a new organization chart, click Use standard 1-box template for new charts.
  • To create a custom single box organization chart and display that when you open a new organization chart, click Remember current topmost box, use as a 1-box template for new charts.

Top of Page

Create a title for your organization chart

When you open a new organization chart, Organization Chart Title appears in the title area, centered over the top box. Although you can enter text anywhere in the background of your chart, the title area is special because it expands and contracts as your organization chart expands and contracts, so the location of the title in relation to your organization chart always stays the same. The title area and your organization chart cannot be closer than a certain fixed distance, so they will never overlap. If you do not change the words Organization Chart Title in the title area, they will not print in your organization chart. The title prints only when you type something other than Organization Chart Title.

  • To create a title for your organization chart, select Organization Chart Title, and then type your own title text.

    To change the alignment of your organization chart title, while the cursor is still on your organization chart title, on the Text menu, click Left, Right, or Center.

    To change the font, style, or size of your organization chart title, while the cursor is still on your organization chart title, on the Text menu, click Font, and then choose the options that you want.

Top of Page

Convert a box from one type to another

  1. Click the Select tool Selection Arrow tool, located in the top left area of the organization chart window.
  2. Drag the box that you want to convert over another box so that it becomes a co-worker or subordinate box.

    3. Show Tip

    Use the Groups styles on the Styles menu to change the arrangement of boxes in a group or subgroup, and use the Assistant style to create assistant boxes.

Top of Page

Insert a box between a subordinate and a manager

  1. Click the box that you want to create a new manager for.

    To select multiple boxes, click the Select tool Button image located in the top left area of the organization chart window, and then press and hold SHIFT while you click the boxes, or use the Select tool to drag an outline around the boxes.

  2. Press CTRL while you click the Manager box tool.

Top of Page

Add a custom box or line

Custom boxes and lines can appear anywhere in the organization chart background, but they are not part of the organizational structure. This means that if your organization chart changes, you may have to redraw or move your custom boxes and lines. To avoid having to redraw or move custom boxes and lines, create custom boxes and lines as a last step before you print your organization chart.

Draw a vertical or horizontal line

  1. On the View menu, click Show Draw Tools.
  2. Click the Line tool Perpendicular line tool.
  3. Position the pointer where you want to begin the line.
  4. Click and hold, and then drag up or down to create a vertical line, or left or right to create a horizontal line.

Draw a diagonal line

You can use diagonal lines to create call-outs for your organization chart, or to draw a polygon, such as a diamond.

  1. On the View menu, click Show Draw Tools.
  2. Click the Diagonal Line tool Diagonal line tool.
  3. Position the pointer where you want to begin the line.
  4. Click and hold, and then drag to where you want the line to end.

Draw a connecting line between two boxes

You can use a connecting line to show a dotted line relationship. By using the Dotted Line Reporting tool Connecting Line tool, you can draw lines with a maximum of four line segments. A line segment is a straight section of a connecting line —there are no right angles in a line segment. The four line segment maximum is enough to connect any two sides of any two boxes in your organization chart. You cannot connect custom boxes drawn by hand with the Rectangle tool Rectangle tool.

  1. On the View menu, click Show Draw Tools.
  2. Click the Dotted Line Reporting tool Connecting Line tool.
  3. Position the pointer over the edge of the box that the line should extend from.
  4. Click and hold, and then drag the pointer over the edge of the box that you want to connect.

    You may need to adjust connecting lines to prevent them from overlapping boxes in the organization chart. You can adjust only connecting lines that have three or more segments. If the line has one or two segments and needs adjusting, delete the line and redraw it. To adjust connecting lines, position the pointer over the middle line segment, and then drag the line segment left, right, up, or down.

Draw a custom box

You can use the Rectangle tool Rectangle tool to draw a box by hand.

  1. On the View menu, click Show Draw Tools.
  2. Click the Rectangle tool Rectangle tool.
  3. Position the pointer where you want the top left corner of the rectangle to appear.
  4. Click and hold, and then drag to the opposite corner of the rectangle.

    5. Note To select a rectangle drawn with the Rectangle tool, you must click its border.

Tips

  • To hide the tools when you are finished with them, on the View menu, click Hide Draw Tools.
  • You can change the thickness, color or style of a line.
  • You can change the color or border of a rectangle or add a shadow to your rectangle.

Top of Page

Add background text

  1. Click the Text tool Button image, located in the upper-left corner of the Organization Chart window.
  2. Click in the organization chart background where you want to add background text, and then type the text.
Tips
  • To copy all formatting changes from one box to another, do the following:
    1. Click the box whose formatting you want to copy.
    2. On the Edit menu, click Copy Setup.
    3. Click the box that you want to give the same formatting to.

      To select multiple boxes, click the Select tool Button image , located in the top left area of the chart window, and then either drag an outline around the boxes, or press and hold SHIFT while you click the boxes.

    4. On the Edit menu, click Paste Setup.
  • To emphasize text that you add to the chart background, do the following to draw boxes around the text:
    1. Click the Select tool Button image, located in the top left area of the chart window.
    2. Click the text that you want to draw a box around.
    3. On the Boxes menu, point to Border Style, and then click the border style that you want.

Top of Page


Change the color or border of a box

You can add color to the background or the border of a box, give the box a shadow, change the look of the border, and replace a solid border line with dots or dashes.

What do you want to do?
  • Change the background color of a box
  • Add a shadow to a box
  • Change the border style of a box
  • Change the color of a box border
  • Change the line style of a box border

Change the background color of a box

  1. Click the box whose background color you want to change.

    To select multiple boxes, click the Select tool Selection Arrow tool , located in the top left area of the chart window, and then either drag an outline around the boxes, or press and hold SHIFT while you click the boxes.

  2. On the Boxes menu, click Color, and then click the color that you want.

Top of Page

Add a shadow to a box

  1. Click the box that you want to add a shadow to.

    To select multiple boxes, click the Select tool Selection Arrow tool , located in the top left area of the chart window, and then either drag an outline around the boxes, or press and hold SHIFT while you click the boxes.

  2. On the Boxes menu, point to Shadow, and then click the shadow option that you want.

    3. Note To remove a shadow, click None.

Top of Page

Change the border style of a box

  1. Click the box whose border style you want to change.

    To select multiple boxes, click the Select tool Selection Arrow tool , located in the top left area of the chart window, and then either drag an outline around the boxes, or press and hold SHIFT while you click the boxes.

  2. On the Boxes menu, point to Border Style, and then click the border style that you want.

    3. Show Tip

    To see your changes, click in the background of the organization chart.

Top of Page

Change the color of a box border

  1. Click the box whose border color you want to change.

    To select multiple boxes, click the Select tool Selection Arrow tool , located in the top left area of the chart window, and then either drag an outline around the boxes, or press and hold SHIFT while you click the boxes.

  2. On the Boxes menu, click Border Color, and then click the color that you want.

    3. Show Tip

    To see your changes, click in the background of the organization chart.

Top of Page

Change the line style of a box border

  1. Click the box whose line style you want to change.

    To select multiple boxes, click the Select tool Button image , located in the top left area of the chart window, and then either drag an outline around the boxes, or press and hold SHIFT while you click the boxes.

  2. On the Boxes menu, point to Border Line Style, and then click the line style that you want.

Notes

  • To copy all formatting changes from one box to another, do the following:
    1. Click the box whose formatting you want to copy.
    2. On the Edit menu, click Copy Setup.
    3. Click the box that you want to give the same formatting to.

      To select multiple boxes, click the Select tool Button image , located in the top left area of the chart window, and then either drag an outline around the boxes, or press and hold SHIFT while you click the boxes.

    4. On the Edit menu, click Paste Setup.
  • To emphasize text that you add to the chart background, do the following to draw boxes around the text:
    1. Click the Select tool Button image, located in the top left area of the chart window.
    2. Click the text that you want to draw a box around.
    3. On the Boxes menu, point to Border Style, and then click the border style that you want.


Change the color or style of a line

You can change the thickness (or "weight") of a line, replace a solid line with dots or dashes by changing the line style, or change the color of a line.

What do you want to do?
  • Change the thickness of a line
  • Change the style of a line
  • Change the color of a line

Change the thickness of a line

  1. Click the line whose thickness you want to change.

    To select multiple lines, click the Select tool Button image , located in the top left area of the chart window, and then either drag an outline around the lines, or press and hold SHIFT while you click the lines.

  2. On the Lines menu, point to Thickness, and then click the option that you want.

    To choose the finest line that your printer can draw, click Hairline.

    To hide the connecting line, click None.

Top of Page

Change the style of a line

  1. Click the line whose style you want to change.

    To select multiple lines, click the Select tool Button image , located in the top left area of the chart window, and then either drag an outline around the lines, or press and hold SHIFT while you click the lines.

  2. On the Lines menu, point to Style, and then click the style that you want.

Top of Page

Change the color of a line

  1. Click the line whose color you want to change.

    To select multiple lines, click the Select tool Button image , located in the top left area of the chart window, and then either drag an outline around the lines, or press and hold SHIFT while you click the lines.

  2. On the Lines menu, click Color, and then click the color that you want.


Move or rearrange boxes in an organization chart

What do you want to do?
  • Move boxes within the same organization chart
  • Move boxes between different organization charts
  • Rearrange boxes within the same organization chart

Move boxes within the same organization chart

Within the same organization chart, you can delete a box from one location and paste it to another location, or you can drag a box to move it.

Move a box by deleting it from one location and pasting it to another location

  1. Click the Select tool Button image, located in the top left area of the chart window.
  2. Do one of the following:

    • Click the box that you want to move.

      To select multiple boxes, press and hold SHIFT while you click the boxes, or use the Select tool to drag an outline around the boxes.

    • To move an entire branch, click the top box in the branch, point to Select on the Edit menu, and then click Branch.

  3. On the Edit menu, click Cut.
  4. Click the new manager's box for the selected box.
  5. On the Edit menu, click Paste Boxes.

    The box is pasted as a subordinate of the selected manager.

Move a box by dragging it

  1. Click the Select tool Button image, located in the top left area of the chart window.
  2. Do one of the following:
    • To move the box and any subordinates, drag the box over its new co-worker or manager.
    • To move a box without moving its subordinates, press and hold CTRL while you drag the box over its new co-worker or manager.

    You must drag the box over a co-worker or manager box in your chart, because doing so determines whether the box being dragged becomes a co-worker or a subordinate. A box dragged over a co-worker becomes a peer co-worker, and a box dragged over a manager becomes a subordinate of that manager.

Tips

  • To move a group of boxes up or down in an organization chart, click a box in the group, and then press and hold SHIFT while you drag the box.
  • To change the distance between a selected box and the box to its left in a horizontal group of boxes, press and hold SHIFT while you drag the box to the left or right.

Top of Page

Move boxes between different organization charts

You can move a box from one location and paste it into another organization chart. You can also split large organization charts into multiple, smaller charts, or merge smaller charts into a single, larger chart.

  1. Click the Select tool Button image, located in the top left area of the chart window, and then do one of the following:
    • Click the box that you want to move.

      To select multiple boxes, press and hold SHIFT while you click the boxes, or use the Select tool to drag an outline around the boxes.

    • To select an entire branch, click the top box in the branch, point to Select on the Edit menu, and then click Branch.
  2. Do one of the following:
    • To move the box, on the Edit menu, click Cut.
    • To copy the box, on the Edit menu, click Copy.
  3. Open the organization chart that you want to copy or move the box to.
  4. Select the new manager box for the selected box.
  5. On the Edit menu, click Paste Boxes.

    The box is pasted as a subordinate of the selected manager.

Top of Page

Rearrange boxes within the same organization chart

By using the top set of styles in the Styles menu, you can change the arrangement of boxes in an organization chart group or subgroup. A group consists of all of the boxes that have the same manager. A subgroup is a grouping of boxes within a larger group. The middle style lets you create assistant boxes, and the bottom style is used to show co-managers. Co-managers are managers who share responsibility for the same group of subordinates.

Rearrange the boxes in a group

  1. Select the group either by clicking a box in the group and pressing CTRL+G, or by double-clicking any box in the group.
  2. On the Styles menu, click a style under Groups.

Create and arrange the boxes into a subgroup

  1. Click the Select tool Button image, located in the top left area of the chart window.
  2. Click the boxes that you want to be in the subgroup.

    To select multiple boxes, press and hold SHIFT while you click the boxes, or use the Select tool to drag an outline around the boxes.

  3. On the Styles menu, click a style under Groups.

Rearrange the boxes in a subgroup

  1. Click the Select tool Button image, located in the top left area of the chart window.

  2. Click the boxes in the subgroup.

    To select multiple boxes, press and hold SHIFT while you click the boxes, or use the Select tool to drag an outline around the boxes.

  3. On the Styles menu, click a style under Groups.

Merge subgroups back into a single group

  1. Click the Select tool Button image, located in the top left area of the chart window.
  2. Click the boxes in the subgroup.

    To select multiple boxes, press and hold SHIFT while you click the boxes, or use the Select tool to drag an outline around the boxes.

  3. On the Styles menu, click a style under Groups.

Show Tip

To move the entire chart up and down on the page, drag the top box up or down.


Resize your organization chart

Nearly everything you do in the Organization Chart Add-in for Microsoft Office programs affects either the width or height of your organization chart. With a few exceptions, changes that make your organization chart shorter also make it wider, and changes that make it narrower also make it taller. To see more or less detail information, you can zoom in and out on your organization chart.

What do you want to do?
  • Make your organization chart narrower or shorter
  • Zoom in or out
  • Resize the background text area

Make your organization chart narrower or shorter

  1. Press CTRL+A to select all of the boxes in your organization chart.
  2. Do one of the following:
    • To make your organization chart narrower, on the Styles menu, under Groups, click a vertical style.
    • To make your organization chart shorter, on the Styles menu, under Groups, click a horizontal style.
    • To make your organization chart both narrower and shorter, on the Text menu, click Font, and then enter a smaller number in the Size box.

Top of Page

Zoom in or out

  • On the View menu, do one of the following:
    • To see your entire organization chart in the window, click Size to Window.
    • To see your organization chart at half of its size while keeping the text as legible as possible, click 50% of Actual.
    • To see your organization chart at approximately 50% larger than its printed size, click Actual Size.
    • To see as much detail as possible, click 200% of Actual.

Tip The fastest way to move around a large organization chart is to use the Zoom tool. You can use the Zoom tool to reduce your organization chart so that it fits in the window, or to magnify any part of your organization chart. If your organization chart is reduced, a magnifier symbol Magnifier appears in the upper-left corner of the organization chart window. If your organization chart is already at Actual Size, a chart symbol Chart symbol appears in the upper-left corner of the organization chart window. To use the Zoom tool, click the tool, and then click the area of the organization chart that you want to reduce or enlarge.

Top of Page

Resize the background text area

To add background text, click the Text tool Button image, click in the chart background where you want to enter the text, and then type the text. To resize the background text area, do the following:

    1. Click the Select tool Button image, located in the top left area of the chart window.
    2. Click the text that you want to resize.

      Resizing handles appear around the text area.

    3. Drag the handles to resize the text area.


Keyboard Shortcuts for Organization Chart

This article describes keyboard shortcuts for common tasks in the Organization Chart Add-in for Microsoft Office programs, such as creating boxes or displaying organization charts. The keyboard shortcuts refer to the United States keyboard layout. Keys on other keyboard layouts may not correspond exactly to the keys on a United States keyboard.

For keyboard shortcuts in which you press two or more keys simultaneously, the keys are separated by a plus sign (+).

To print this topic, press CTRL+P.

Create boxes

To do this | Press
Create a subordinate to the currently selected box. | F2
Create a co-worker before the currently selected box (to the left or above the current box, depending on the group style). | F3
Create a co-worker after the currently selected box (to the right or below the current box, depending on the group style). | F4
Create a manager for the currently selected box. | F5
Create an assistant to the currently selected box. | F6

Select boxes

To do this | Press
Select all the boxes in the chart. | CTRL+A
Select the branch below the selected manager(s). | CTRL+B
Select the group to which the currently selected box belongs. | CTRL+G
Select the top box. | CTRL+ALT+B
Extend the selection to the left. | SHIFT+LEFT ARROW
Extend the selection to the right. | SHIFT+RIGHT ARROW
Extend the selection downwards. | SHIFT+DOWN ARROW
Extend the selection upwards. | SHIFT+UP ARROW
Select the next box to the left when a box is selected. | LEFT ARROW
Select the next box to the right when a box is selected. | RIGHT ARROW

Move to boxes

To do this | Press
Move to the next box to the left. | CTRL+LEFT ARROW
Move to the next box to the right. | CTRL+RIGHT ARROW
Move to the next box up in the chart . | UP ARROW
Move to the next box down in the chart. | DOWN ARROW

Move around in a chart

To do this | Press
Move to the top of the chart. | HOME
Move to the bottom of the chart. | END
Move one screen down in the chart. | PAGE DOWN
Move one screen to the right in the chart. | CTRL+PAGE DOWN
Move one screen up in the chart. | PAGE UP
Move one screen to the left in the chart. | CTRL+PAGE UP
Move to the next text field in the box. | TAB
Move to the previous text field in the box. | SHIFT+TAB

Display charts

To do this | Press
Display your chart completely within the window. | F9
Display your chart at 50% of actual size. | F10
Display your chart at actual size. | F11
Display your chart at 200% of actual size. | F12

Edit text

To do this | Press
Edit the first item of information in a box. You can also select a box and start typing. What you type will replace the first text item in the box, if any. | ENTER after you select the box
Delete the character to the right of the insertion point, if no text is selected. Delete the selected text, if text is selected. | DELETE
Delete the character to the left of the insertion point, if no text is selected. Delete the selected text, if text is selected. | BACKSPACE
Move left one character. | LEFT ARROW
Move right one character. | RIGHT ARROW
Extend the selection one character to the left. | SHIFT+LEFT ARROW
Extend the selection one character to the right. | SHIFT+RIGHT ARROW
Move to the next row in the box when editing text. Allow text editing in the box when a box is selected. | ENTER
Move to the beginning of the line. | HOME
Move to the end of the line. | END
Extend the selection to the beginning of the line. | SHIFT+HOME
Extend the selection to the end of the line. | SHIFT+END
Move to the previous line when editing text. | UP ARROW
Move to the next line when editing text. | DOWN ARROW

Use dialog boxes

To do this | Press
Move to the next item (list box, text box, button, check box, etc.). | TAB
Move to the previous item. | SHIFT+TAB
Select the next item in a list or group of similar items. | ARROW keys
Turn the check box item on or off when a check box is selected. Press the button when a button is selected. | SPACEBAR
Move to the next item beginning with that letter in a list or group of similar items. | Letter
Select a button with a thick border. | ENTER
Cancel the dialog box. | ESC

Use menus

To do this | Press
Activate the menu bar. | ALT
Open the Control menu. | ALT+SPACEBAR

When the menu bar is activated

To do this | Press
Cancel the menu. | ESC
Open the Control menu. | ALT+SPACEBAR
Display the menu. For example, type F to display the File menu. | ALT+First letter in the menu name

When a menu is displayed

To do this | Press
Choose the command that begins with the first letter of the command in the menu list. For example, on the File menu, type N to choose the New command. | First letter of the command in the menu list
Choose the highlighted command. | ENTER
Cancel the menu. | ESC
Highlight the previous command in the menu. | UP ARROW
Highlight the next command in the menu. | DOWN ARROW
Open the menu to the left. | LEFT ARROW
Open the menu to the right. | RIGHT ARROW


Work with your organization chart in other programs

To use your organization chart in a different Microsoft Office program than the program that you created your organization chart in, you can copy and paste a picture of the organization chart into the different program, or you can save your organization chart as a separate file and then insert it into the different program.

Copy and paste your organization chart as a picture

You can copy and paste all or part of your organization chart to the Clipboard, and then paste it into another program that accepts either Object Linking and Embedding (OLE) objects or Bitmap and Picture (metafile) file formats, which are standard file formats for graphic images.

OLE is a program-integration technology that you can use to share information between programs. All Office programs support OLE, so you can share information through linked and embedded objects.

An object can be a table, chart, SmartArt graphic, equation, or other form of information. A linked object is one that is created in a source file and inserted into a destination file, while maintaining a connection between the two files. The linked object in the destination file can be updated when the source file is updated. An embedded object is information contained in a source file and inserted into a destination file. Once embedded, the object becomes part of the destination file. Changes you make to the embedded object are reflected in the destination file.

  1. Because what you see in the organization chart window is exactly what you can copy to the Clipboard, do one of the following to choose the level of magnification that you want:
    • To copy an image of the entire organization chart, on the View menu, choose Size to Window.
    • To copy a portion of the organization chart, on the View menu, click 50% of Actual, Actual Size, or 200% of Actual.
  2. Click the Select tool Button image, located at the top left area of the chart window.
  3. Press and hold CTRL while you drag a rectangle around the portion of the organization chart you want to copy.
  4. Open the Office document that you want to add the organization chart to.
  5. On the Home tab, in the Clipboard group, click Paste.

Save your organization chart as a separate file

  1. On the File menu, click Save Copy As.
  2. In the File name box, enter a new name for the file.
  3. Do one of the following:
    • To save the copy in a different folder, select a different location in the Save in list, a different folder in the folder list, or both, and then click Save.
    • To save the copy in a new folder, click Create New Folder, and then click Save.


Identify which program to use to create an organization chart (chm)

In this article
  • Overview
  • SmartArt graphics
  • Visio
  • Organization Chart
  • Comparison table

Overview

Organization charts show the reporting relationships between individuals and groups in an organization. Because organization charts are popular and widely used, you can create them by using the following options in Office.:

  • The SmartArt graphic feature in Excel, Outlook, PowerPoint, and Word.
  • Visio
  • The Organization Chart Add-in for Microsoft Office programs
Following the descriptions of these options below, you will find a table that compares the three.

Top of Page

SmartArt graphics

Organization charts are included in the wide variety of SmartArt graphics that are available when you insert an SmartArt graphic in Excel, Outlook, PowerPoint, or Word. By using the SmartArt graphic feature, you can create designer-quality graphics and include them in documents and presentations quickly and easily.

Use the SmartArt graphic feature if:

  • You want to create an organization chart with 30 or fewer shapes.
  • You want your organization chart to also contain pictures.
  • You want to add effects, such as glows, soft edges, or other 3-D effects, to your organization chart.
  • You want to take advantage of the new Office themes, including the ability to pick up color changes when you copy and paste SmartArt graphics from one program to another.
  • You want to animate your organization chart.
  • You want to create the organization chart quickly by typing or pasting your text and having it automatically positioned and arranged for you.

Create an organization chart by using the SmartArt graphic feature.

Top of Page

Visio

Visio is sold separately. With Visio you can construct sophisticated diagrams. Visio provides you with the largest number of tools and the greatest flexibility for creating organization charts.

Use Visio if:

  • You want to create a small or large organization chart (up to 1000 shapes).
  • You want to generate organization charts from existing personnel data stored in Microsoft Exchange Server or Excel data files. Visio includes a wizard that does this.
  • You want very precise control over the chart layout.
  • You want to add customizable text or numeric fields to shapes and store the fields as custom property data.
  • You want to use conditional formatting. Conditional formatting enables you to quickly and easily color-code your information based on parameters that you set.
  • You want to synchronize shapes across pages to help manage large organizations.
  • You want to display data on your drawing using visual enhancements such as flags, progress meters, and icons.
  • You want to compare separate versions of organization charts and generate a report showing the differences.

Create an organization chart by using Visio.

Top of Page

Organization Chart

Organization Chart, previously called Microsoft Organization Chart 2.0, is an add-in for Office programs that you can add to your document or presentation from the Insert Object dialog box once you have installed it. Organization Chart has been available since the release of Microsoft PowerPoint 95. There have not been any significant changes to the program since its initial release and there are no plans to add any significant functionality to the product in the future.

Use Organization Chart if:

  • You cannot recreate your existing Organization Chart diagram by using the Smart Art graphic feature or Visio.
  • You need to use one of the following three layouts that are not available with either the Smart Art graphic feature or Visio: Co-Manager, Vertical, and Multiple Managers.

To create an organization chart by using Organization Chart, you must first install 2nd_OrgChart, and then follow the instructions in the online Help.

Top of Page

Comparison table

The following is a comparison of the features for these three options:

Feature | SmartArt graphic | Visio | Organization Chart
First version that the organization chart functionality appeared in. | 2007. | 2000. | PowerPoint 95.
Data entry. | Quick data entry by using the Text pane, or by converting a bulleted list on a PowerPoint 2007 or later slide. | Enter manually or import from Microsoft Exchange Server, Excel 2007 or later, or text files. You can update organization charts with changed data, and update database information from the organization chart. | Enter manually.
3-D effects, Quick Styles, and themes. | Takes advantage of the new and improved 3-D effects, Quick Styles, and themes. | Uses themes and "traditional" formatting options. | None.
Can change the layout of branches. | Yes. | Yes. | Yes.
Can insert co-workers, subordinates, managers, and assistants. | Yes. | Yes. | Yes.
Can select shapes based on type (managers, co-workers, etc.). | No. | No. | Yes.
Can drag a shape directly onto another shape to establish a reporting relationship. | No. | Yes. | Yes.
Can change spacing between shapes. | Manually only. | Both automatically and manually. | Manually only.
Can change a shape's position type (for example, from Assistant to Manager). | No. | Yes. | No.
Can define fields in shapes. | No. | Yes. | Predefined.
AutoFit to page. | Occurs automatically. | You choose when to force shapes to AutoFit. | Partially automatic (font size does not change).
Standard Layout. Standard organization chart layout | Yes. | Yes. | Yes.
Both sides. Organization chart with hanging on both sides | Yes. | Yes. | Yes.
Left Hanging. Left hanging Organization chart | Yes. | Yes. | Yes.
Right Hanging. Right hanging organization chart | Yes. | Yes. | Yes.
Co-Manager. Co-manager layout organization chart | No. | No. | Yes.
Vertical. Vertical organization chart layout | No. | No. | Yes.
Multiple Managers. Multiple manager organization chart layout | No. | No. | Yes.